## dbeaver-ce 7.0.0

=== debian/changelog ===
dbeaver-ce (7.0.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianization

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Thu, 12 Mar 2020 12:10:13 -0400
