=== debian/control ===
Source: dbeaver-ce
Section: devel
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Serge Rider <serge@jkiss.org>
Build-Depends: debhelper-compat (= 12), libsecret-1-dev
Standards-Version: 4.3.0
Homepage: http://dbeaver.io
Vcs-Browser: https://github.com/dbeaver/dbeaver/

Package: dbeaver
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre
Description: Universal Database Manager and SQL Client
 This package contains DBeaver Community Edition. It's Free multi-platform
 database tool for developers, SQL programmers, database administrators and
 analysts. Supports all popular databases: MySQL, PostgreSQL, SQLite, Oracle,
 DB2, SQL Server, Sybase, Teradata, Cassandra.
