## dbeaver-ce 7.2.4

=== debian/changelog ===
dbeaver-ce (7.2.4-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Packaged using dbeaver-ce-7.2.4-linux.gtk.x86_64.tar.gz

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 10 Nov 2020 13:06:05 -0500
