=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dbeaver-ce
 Section: devel
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Serge Rider <serge@jkiss.org>
 Build-Depends: debhelper-compat (= 12), libsecret-1-dev
 Standards-Version: 4.3.0
