## dbeaver-ce 21.0.5

=== debian/changelog ===
dbeaver-ce (21.0.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Packaged using dbeaver-ce-21.0.5-linux.gtk.x86_64-nojdk.tar.gz

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 17 May 2021 09:22:13 -0400
