=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Serge Rider <serge@jkiss.org>
-Build-Depends: debhelper-compat (= 12), libsecret-1-dev
+Build-Depends: debhelper-compat (= 13), libsecret-1-dev
 Standards-Version: 4.3.0
 Homepage: http://dbeaver.io
 Vcs-Browser: https://github.com/dbeaver/dbeaver/
 
 Package: dbeaver
 Architecture: amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre
+Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre, libsecret-1-0
 Description: Universal Database Manager and SQL Client
  This package contains DBeaver Community Edition. It's Free multi-platform
  database tool for developers, SQL programmers, database administrators and
