=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 %:
 	dh $@
-	
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_dwz:
 	--no-dwz-multifile
